Subject: Re: STOP IN ALGECIRAS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Apr 2001 11:30:00 -0700 (PDT)

Capt Hansen-
I am still waiting on final word from Oman on the scheduling of the dock.  Will revert as soon as possible.  Hope all is going well on your voyage.
Regards,
Dan Masters

"LNG/C Hoegh Galleon - Master" <[email-masked]> on 04/26/2001 06:48:37 AM
To:	"MASTERS, DAN, Enron Houston" <[email-masked]>, "Tony Galt, Enron Houston" <[email-masked]>, "Wayne Perry, Enron Houston" <[email-masked]>, "Jim Fernie,Enron Houston" <[email-masked]>, "Paul.Y'Barbo, Enron Houston" <[email-masked]>
cc:	 
Subject:	STOP IN ALGECIRAS

Dear Sir's

Could you please adv. if the stop in Algeciras now are "official".
The reason why I ask is that I have to notify Qalhat LNG Terminal if
ETA change more than 12 hrs., and so far I have not informed them.

Brgds Oe. Hansen
Master

E-mail: [email-masked]
Teleph: Inmarsat tel.no.+874 330853910
Fax   : Inmarsat fax no.+874 330853913
Telex : Inmarsat B telex no.+584 330853915
Telex : Inmarsat C telex no.+584 430853910 (24hrs.watch)